‫ב-31 במרץ 2022, בשעה 8:54, ‏michael...@hactlsolutions.com כתב/ה:‬
> 
> Hi,
> We have installed oVirt manger in Centos stream 8 and running the security 
> scanning by Tenable Nessus ID 148367
> 
> When I try to remove the python3.6. It will remove many dependency package 
> related ovirt.
> How can I fixed this vulnerability as below?

There is no vulnerability to fix. oVirt uses platform python which is python 
3.6. This version is supported for entire life cycle of CentOS Stream 8 and is 
the same version on RHEL.

You should report a bug in the tool reporting this python version as EOL.

Nir

> 
> Python Unsupported Version Detection
> Plugin Output: 
> The following Python installation is unsupported :
> 
>  Path              : /
>  Port              : 35357
>  Installed version : 3.6.8
>  Latest version    : 3.10
>  Support dates     : 2021-12-23 (end of life)
> 
> Regards,
> Michael Li
> _______________________________________________
> Users mailing list -- users@ovirt.org
> To unsubscribe send an email to users-le...@ovirt.org
> Privacy Statement: https://www.ovirt.org/privacy-policy.html
> oVirt Code of Conduct: 
> https://www.ovirt.org/community/about/community-guidelines/
> List Archives: 
> https://lists.ovirt.org/archives/list/users@ovirt.org/message/MCAYRMJXUBNVQFDSNEJBMNCHQWMRBQR3/
_______________________________________________
Users mailing list -- users@ovirt.org
To unsubscribe send an email to users-le...@ovirt.org
Privacy Statement: https://www.ovirt.org/privacy-policy.html
oVirt Code of Conduct: 
https://www.ovirt.org/community/about/community-guidelines/
List Archives: 
https://lists.ovirt.org/archives/list/users@ovirt.org/message/TMAV57IYXB6OS4ZNEM4Y3YUAXEI2JYQX/

Reply via email to